#menu ul{	
	list-style:none;
	padding:0;
	margin:0;
	font-size:80%;	
	position: relative;
}
	
#menu ul li{
	line-height:18px;
	padding:2px 0 8px 0;
	background:transparent url('images/menuseparator.jpg') left bottom no-repeat;
	float:left;
	width:175px;
}
	
#menu ul li ul {	
	font-size:100%;		
}
	
#menu ul li ul li{	
	background:transparent url('images/yellowarrow.gif') 8px 10px no-repeat!important;
	padding-left:18px;	
	padding-bottom:2px;
	padding-top:4px;
	line-height:16px;
	width:160px;
}
		
#menu ul li ul li ul li{		
	width:145px;
}
	
#menu ul li.last{
	line-height:21px;
	padding:2px 0 8px 0;
	background:none;
	float:left;
	width:175px;
	clear:both;
}
	
#menu ul li a{
	color:white;
	text-decoration:none;
	padding-left:2px;
}
	
#menu ul li a.selected{
	color:#FFCC33;	
}
	